; Rear Brake Lights

[Light0]
Id						= 16
Car Part				= Point_light_brake_lb
Active					= false
Fade In Time 			= 0.15
Fade Out Time 			= 0.13
Red						= 255
Green					= 0
Blue					= 0
Texture					= Light.dds
Size					= 0.15
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color		= 1.0 0.0 0.0 1.0

[Light1]
Id						= 17
Car Part				= Point_light_brake_rb
Active					= false
Fade In Time			= 0.15
Fade Out Time			= 0.13
Red						= 255
Green					= 0
Blue					= 0
Texture					= Light.dds
Size					= 0.15
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color		= 1.0 0.0 0.0 1.0


; Rear reverse Lights

[Light2]
Id						= 20
Car Part				= Point_light_reverse_lb
Fade In Time			= 0.1
Fade Out Time			= 0.1 
Active					= false
Red						= 255
Green					= 255
Blue					= 255
Texture					= Light.dds
Size					= 0.1
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light3]
Id						= 21
Car Part				= Point_light_reverse_rb
Fade In Time			= 0.1
Fade Out Time			= 0.1 
Active					= false
Red						= 255
Green					= 255
Blue					= 255
Texture					= Light.dds
Size					= 0.1
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color		= 1.0 1.0 1.0 1.0

